<launch>
    <node pkg="teleop_twist_keyboard" type="teleop_twist_keyboard.py" name="keyboard_control" output="screen" />
    <node pkg="trolley_control_old" type="2d_trolley_keyboard_control.py" name="trolley_input" output="screen" />
</launch>